
@media screen {
  /* force vertical scrollbar */
  body {
    overflow-y: scroll;
  }

  /* Layout Module Configuration */
  .ym-wrapper {
    max-width: 70em;
    margin: 0 auto;
    background-color: white;
  }

  .ym-wbox {
    padding: 1em;
  }

  /* fallback for missing media queries support*/
  body > header, body > nav, body > main, body > footer {
    min-width: 760px;
  }

  /* Basic Element Styling */
  
  	
  header {
    color: white;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10;
    background-image: url(../images/bg_header2.png);
    background-repeat: repeat;
  }
  
  
  header .ym-wrapper {
  	background: transparent;
  }
  
  header .ym-wbox {
    padding:0.857em 0;
  }
  
  .title1 {
  	font-size: 1.5em;
  	color: white;
  }
  
  .title1 a {
  	color: white;
  	text-decoration: none;
  }
  
  .title2 {
  	font-size: 1.5em;
  	color: white;
  }
  
  .title2 a {
  	color: white;
  	text-decoration: none;
  }
    
  
  .logo {}
    
  main {
  	margin: 4.5em 0 0;
  	line-height: 1.5em;
  }

  main .info {
    margin-bottom: 1.5em;
  }
  
  main aside .ym-gbox-right {
    border-left: none;
    font-size: 0.929em;
    line-height: 1.36em;
  }
  
  main aside .ym-gbox-right img {
  	max-width: 100%;
  	height: auto;
  }
  
  main aside .ym-gbox-right hr {background: transparent;
    margin: 1em 0;
    border: 0;
    border-bottom: 1px #b7bfc7 dashed;
  }
  

  
  main aside .ym-gbox-right h1 {
  	font-size: 1em;
   margin: 0em 0 0.5em 0;
   background-color: #3A424A;
   font-weight: bold;
   color: white;
   padding: 3px 7px;
   letter-spacing: 0.5px;
  }
  
  main aside .ym-gbox-right h1 a {
  	color: #3a424a;
  	text-decoration: none;
  }
  
  main aside .ym-gbox-right h2 {
  	font-size: 1em;
   margin: 1.5em 0 0.5em;
   background-color: #3A424A;
   font-weight: bold;
   color: white;
   padding: 3px 7px;
   letter-spacing: 0.5px;
  }
  
 
 
 .preview {
 	font-size: 0.929em;
 }
 
 .preview .ym-gbox {
 	padding: 1.5em;
 }
    
 .preview a {
 	color: #57891a;
 	font-size: 0.929em;
 } 
  
 .preview a:hover {
 	 color: #3a424a;
 	 background: none;
 	 text-decoration: underline;
 }
 
 .preview h1 {
  background: #57891a;
  font-size: 1em;
  color: white;
  padding: 3px 3px 3px 7px;
  margin-bottom: 0.5em;
  letter-spacing: 1px;
 }
 
 .spacer {
  	height: 1em;
  }
  
.infobox {
	font-size: 0.929em;
}

.infobox .ym-gbox {
 	padding: 1.5em;
}

.infobox h1 {
	margin: 0.5em 0 1em 0;
	font-size: 1em;
	text-align: center;
	border-bottom: 2px dotted #3a424a;
	padding-bottom: 1em;
}

.infobox a {
	font-weight: 400;
	color: #57891a;
}
.infobox a:hover {
	background: none;
   color: #3a424a;
	text-decoration: underline;
}


.border {
	border: 1px solid #ebedef;
	padding: 3px;
}

.foldergallery-wrapper {
	margin: 1em 0;
	padding:0;
	width: 90%;
}

  footer {  }
  
  footer .ym-wrapper {
  	background: #57891a;
  }
  
  footer p {
    margin: 0;
  }
  footer .ym-wbox {
    padding: 1.5em;
  }
  
  .adresse {
  	margin: 0;
  	padding: 0;
  	font-style: normal;
  	color: #141f07;
  	line-height: 175%;
  	font-size: 0.929em;
  }
  
  .adresse a {
  	color: #141f07;
  }
  
  .adresse a:hover {
  	color: #060902;
  	background: none;
  }

  .ym-gbox {
    padding: 0 1.5em;
  }

  .ym-gbox-left {
    padding: 0 1.5em 0 0;
  }

  .ym-gbox-right {
    padding: 0 0 0 1.5em;
  }

  /* skip links styling */
  .ym-skiplinks a.ym-skip:focus,
  .ym-skiplinks a.ym-skip:active {
    color: #fff;
    background: #333;
    border-bottom: 1px #000 solid;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
  }
  
  form {  
  background: #f2f3f7;
  padding: 0.5em;
  margin-top: 1.5em;
  }
  
  form table {
  margin: 0;
  padding:0;
  border: none;  	
  }
  
  form table td {
  	border: none;
  	padding: 3px 0;
  }
  #backtotop {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    width: 70px;
    height: 70px;
    -ms-transform: rotate(90deg); 
    -webkit-transform: rotate(90deg); 
    transform: rotate(90deg); 
    font-size: 35px;
    font-weight: 600;
    border: none;
    outline: none;
    background-color: rgba(20, 33, 0, 0.6);
    color: white;
    cursor: pointer;
    padding: 0 0 3px;
    border-radius: 50%;
}

#backtotop:hover {
  background-color: rgba(20, 33, 0, 0.9);
}
}
/* reset fallback values in modern browsers */
@media screen and (min-width: 0px) {
  body > header, body > nav, body > main, body > footer {
    min-width: 0;
  }
}

  
@media screen and (max-width: 980px) {
  	header .ym-wbox {
  		padding: 0.857em;
  	}
}

@media screen and (max-width: 830px){

	.title1 {
  	font-size: 1em;
  }
  
  .title2 {
  	display: none;
  }
}


@media screen and (max-width: 760px) {
  /* Linearisation for Grid- and Column-Module, based on CSS class .linearize-level-1 */
  .linearize-level-1, .linearize-level-1 > [class*="ym-c"], .linearize-level-1 > [class*="ym-g"] {
    /* linearization for grids and columns module */
    display: block;
    float: none;
    padding: 0;
    margin: 0;
    width: auto !important;
  }
  .linearize-level-1 > [class*="ym-c"] > [class*="ym-cbox"], .linearize-level-1 > [class*="ym-g"] > [class*="ym-gbox"] {
    /* reset defined gutter values */
    margin: 0;
    padding: 0;
    /* optional for containing floats */
    overflow: hidden;
  }

  .secondary {
    border-top: 1px #888 solid;
    margin-top: 1.5em !important;
    padding-top: 1.5em !important;
  }

  main aside .ym-gbox-right {
    border: 0 none;
  }
  
  .logo {
  	display: none;
  }
  	
}


@media screen and (max-width: 480px) {
  /* Linearisation for Grid- and Column-Module, based on CSS class .linearize-level-2 */
  .linearize-level-2, .linearize-level-2 > [class*="ym-c"], .linearize-level-2 > [class*="ym-g"] {
    /* linearization for grids and columns module */
    display: block;
    float: none;
    padding: 0;
    margin: 0;
    width: auto !important;
  }
  .linearize-level-2 > [class*="ym-c"] > [class*="ym-cbox"], .linearize-level-2 > [class*="ym-g"] > [class*="ym-gbox"] {
    /* reset defined gutter values */
    margin: 0;
    padding: 0;
    /* optional for containing floats */
    overflow: hidden;
  }
  
  .linearize-level-2 .preview .ym-gbox {
  	padding: 1.5em;
  }
  
  .linearize-level-2 .infobox .ym-gbox {
  	padding: 1.5em;
  }

}

